Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2207

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2207
Last Modified 29 Jan 2009 01:49:31
Published 14 May 2008 01:20:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2207

Summary

Cross-site scripting (XSS) vulnerability in admin/index.php in Maian Gallery 2.0 allows remote attackers to inject arbitrary web script or HTML via the keywords parameter in a search action.

Vulnerable Systems

Application

  • Maianscriptworld Maian Gallery 2.0


References

XF - maian-gallery-keywords-xss(42195)

BID - 29032

BUGTRAQ - 20080503 Maian Gallery v2.0 XSS Vulnerability

SREASON - 3885

SECUNIA - 30070


Last Updated: 27 May 2016 10:47:48